grep 2.5 configure error

Matthias Güntert MatzeGuentert at gmx.de
Fri Jan 9 12:31:48 PST 2004


Daniel Baumann wrote:
> Matthias Güntert wrote:
> 
>>  Someone knows a link where to get grep-2.5.1?
> 
> 
> http://people.panthera-systems.net/~daniel-baumann/linuxfromscratch/packages/lfs-packages-5.0/ 
> 
> 
thx for your support, i was able to compile 2.5. The mistake happens 
while entering chroot environment. The PATCH var hadn't /tools/bin in 
it. Altough i don't understand why building grep requieres grep, my lfs 
system works now ...

So far







More information about the lfs-support mailing list